
QGIS Application - Bug report #12366

Draw coordinates outside frame NOT work

2015-03-12 07:58 PM - Alan Navarro

Status: Closed

Priority: Normal

Assignee: Nyall Dawson

Category:

Affected QGIS version:2.8.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 20541

Description

I am using the composer, drawing coordinates outside frame is not working.

History

#1 - 2015-03-13 01:23 AM - Nyall Dawson

- Status changed from Open to Feedback

Working fine here, and there's multiple regression tests in place for this feature. It's likely a local issue - can you please post more details of your setup?

#2 - 2015-03-18 08:26 AM - Alan Navarro

- File Screen_Shot_2015-03-18_at_08.22.51.png added

- File Screen_Shot_2015-03-18_at_08.19.58.png added

Right now I am trying to Compose a Map, and Drawing Coordinates Outside Frame is not Working again, check at the print screen I attached. I am thinking

to do is add them later with Photoshop.

Thank you for your response!

#3 - 2015-03-19 05:00 AM - Nyall Dawson

- Status changed from Feedback to Closed

- Resolution set to duplicate

Duplicate of #12082

#4 - 2015-04-07 05:36 PM - Rhenriques Henriques

- Status changed from Closed to Reopened

- Assignee set to Nyall Dawson

I am experiencing exactly the same issue.

Version KyngChaos 2.8.1-1, all modules updated, Yosemite latest version.

Best regards
#5 - 2015-04-07 06:43 PM - Nyall Dawson

- Status changed from Reopened to Closed

This was closed because it's a duplicate report - the main one is #12082

Files

Screen_Shot_2015-03-18_at_08.19.58.png 112 KB 2015-03-18 Alan Navarro

Screen_Shot_2015-03-18_at_08.22.51.png 121 KB 2015-03-18 Alan Navarro
